Subject: Patches to the aports mailing list are now being mirrored on GitLab

From: "Drew DeVault" <[email-masked]>
Date: Thu, 20 May 2021 15:45:35 -0400

Patches sent via email[0] to the aports mailing list[1] will now cause a
merge request on the GitLab aports repository[2] to be opened with the
contents of the patch.

[0] https://git-send-email.io
[1] https://lists.alpinelinux.org/~alpine/aports
[2] https://gitlab.alpinelinux.org/alpine/aports

Comments and feedback submitted on the GitLab merge request, or sent to
the email thread, will be mirrored bidirectionally between both mediums,
to transparently facilitate code review on the patches.

A known limitation is that if the patch author sends a revised version
of their patch, it will create a new merge request, and the old one will
have to be manually closed by a reviewer.

Alpine is the first and only user of the software that facilitates this,
so we're likely to encounter some bugs. Please let me know if you run
into any problems.

Cheers!